Subject: Re: Hi

From: Alvin Leung <[email-masked]>
Date: Tue, 2 Jun 1998 18:16:06 -0700 (PDT)

Take 101.  You will have to stuck in traffic a while, but it is most 
convient.  Give me a call at work before 6:30pm after you get your car 
key at SFO.  If you are delayed then call me at home.

 Work Phone number: (408) 721-2332
 Home Phone number: (408) 261-1744

Bring a sleeping bag.

Driving direction:
SFO -> 101 South
Get off at Lawerance Expressway
Go South (turn right) on Lawerance
Make a right turn onto Reed. (One intersection before Reed is Kifer)
Make a right turn on the second traffic light onto Evelyn.
Make a right turn on the first traffic light onto Aster
The entrance of my apartment complex is immedatly on your left.
I will meet you at the rental office (the building on your left at 
complex entrance near the mailboxes).

Alvin

Smoke me a kipper.
I will be back for breakfast.

On Tue, 2 Jun 1998, Saleh Elmohamed wrote:

> 
> Wlll be arriving in San Fran shortly after 6:00p in Friday. I'm
> going to have a car so will be at your place an hour or two later.
> I guess I will take 101 south or El Camino Real, but I think 101
> would be faster, right?
> >From 101, which exist to take to your place? In the map it looks like
> Sunnyvale is closer to El Camino (82) than 101.
> 
> 
> 
> 
> On Wed, 27 May 1998, Alvin Leung wrote:
> 
> > 
> >   Bring a sleeping bag.
> > 
> > Alvin
> > 
> > Smoke me a kipper.
> > I will be back for breakfast.
> > 
> > On Wed, 27 May 1998, Saleh Elmohamed wrote:
> > 
> > > Alvin,
> > > 
> > > I'll be there in the 5th of June (arriving at 6:00pm) and will leave 
> > > Monday the 8th of June at night. It will be nice if I could sleep in your 
> > > place for 3 nights (Fri night, Sat night and Sun night). Let me know 
> > > about your schedule at that time and about whether I still need to bring 
> > > with me a sleeping bag. 
> > > 
> > > Will see you.
> > > 
> > > -Saleh
> > > 
> > > 
> > > 
> > > On Mon, 20 Apr 1998, Alvin Leung wrote:
> > > 
> > > > 
> > > >    I was out of town.  My mom will be at my home from May 3 to May 17.
> > > > 
> > > > Alvin
> > > > 
> > > > Smoke me a kipper.
> > > > I will be back for breakfast.
> > > > 
> > > > On Fri, 17 Apr 1998, Saleh Elmohamed wrote:
> > > > 
> > > > > Hi Alvin,
> > > > > 
> > > > > It doesn't look like I'll be in Cal the first week of May. 
> > > > > 
> > > > > However, will be there either in the second week 8-11 or 
> > > > > third week 15-18. So, is your Mom going to be there during that time?
> > > > > 
> > > > > Thanks.
> > > > > 
> > > > > -Saleh
> > > > > 
> > > > > 
> > > > > 
> > > > > 
> > > > > On Tue, 7 Apr 1998, Alvin Leung wrote:
> > > > > 
> > > > > > 
> > > > > >   You will have to leave by May 3 morning.  She will be arriving at noon.
> > > > > > 
> > > > > > Alvin
> > > > > > 
> > > > > > Smoke me a kipper.
> > > > > > I will be back for breakfast.
> > > > > > 
> > > > > > On Tue, 7 Apr 1998, Saleh Elmohamed wrote:
> > > > > > 
> > > > > > > Thank you again. So I guess when your Mom comes
> > > > > > > I can't stay there for another night. ... ?
> > > > > > > 
> > > > > > > PS/ kind of nice to see all of our today's emails are 
> > > > > > > in one file ..
> > > > > > > 
> > > > > > > 
> > > > > > > On Tue, 7 Apr 1998, Alvin Leung wrote:
> > > > > > > 
> > > > > > > > 
> > > > > > > > (408) 261-1744
> > > > > > > > 
> > > > > > > > 
> > > > > > > > Alvin
> > > > > > > > 
> > > > > > > > Smoke me a kipper.
> > > > > > > > I will be back for breakfast.
> > > > > > > > 
> > > > > > > > On Tue, 7 Apr 1998, Saleh Elmohamed wrote:
> > > > > > > > 
> > > > > > > > > Thanks for the address. may be the phone number as well. Do
> > > > > > > > > you use the same area code as SJ's which is 408?
> > > > > > > > > 
> > > > > > > > > 
> > > > > > > > > On Tue, 7 Apr 1998, Alvin Leung wrote:
> > > > > > > > > 
> > > > > > > > > > 
> > > > > > > > > >    With $12 or $23, it will drop you off door to door.  Not bad.
> > > > > > > > > > Address:
> > > > > > > > > > 1035 Aster Ave., Apt 2176, Sunyvale, CA 94086.
> > > > > > > > > > 
> > > > > > > > > > Alvin
> > > > > > > > > > 
> > > > > > > > > > Smoke me a kipper.
> > > > > > > > > > I will be back for breakfast.
> > > > > > > > > > 
> > > > > > > > > > On Tue, 7 Apr 1998, Saleh Elmohamed wrote:
> > > > > > > > > > 
> > > > > > > > > > > So probably will need your apartment address ... Does the
> > > > > > > > > > > shuttle stops or passes by your house?
> > > > > > > > > > > 
> > > > > > > > > > > 
> > > > > > > > > > > 
> > > > > > > > > > > On Tue, 7 Apr 1998, Alvin Leung wrote:
> > > > > > > > > > > 
> > > > > > > > > > > > 
> > > > > > > > > > > >    There is airport shuttle.  $12 from SJC. $23 from SFO.
> > > > > > > > > > > > 
> > > > > > > > > > > > Alvin
> > > > > > > > > > > > 
> > > > > > > > > > > > Smoke me a kipper.
> > > > > > > > > > > > I will be back for breakfast.
> > > > > > > > > > > > 
> > > > > > > > > > > > On Tue, 7 Apr 1998, Saleh Elmohamed wrote:
> > > > > > > > > > > > 
> > > > > > > > > > > > > Are there any buses, trains, shuttles from there to your area?
> > > > > > > > > > > > > I assume that will be cheaper than those taxis.
> > > > > > > > > > > > > Well, I'm still thinking whether to rent a car while there or not.
> > > > > > > > > > > > > That will cost me big bucks.
> > > > > > > > > > > > > 
> > > > > > > > > > > > > 
> > > > > > > > > > > > > 
> > > > > > > > > > > > > On Tue, 7 Apr 1998, Alvin Leung wrote:
> > > > > > > > > > > > > 
> > > > > > > > > > > > > > 
> > > > > > > > > > > > > >  Yes.  Will cost you much less to get to my apartment.
> > > > > > > > > > > > > > 
> > > > > > > > > > > > > > Alvin
> > > > > > > > > > > > > > 
> > > > > > > > > > > > > > Smoke me a kipper.
> > > > > > > > > > > > > > I will be back for breakfast.
> > > > > > > > > > > > > > 
> > > > > > > > > > > > > > On Tue, 7 Apr 1998, Saleh Elmohamed wrote:
> > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > BTW,
> > > > > > > > > > > > > > > I still have an option of flying to San Jose. I guess
> > > > > > > > > > > > > > > you live not far from there, right?
> > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > On Tue, 7 Apr 1998, Alvin Leung wrote:
> > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > >    I have no problem with that.  Which airport will you be arriving.
> > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > Alvin
> > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > Smoke me a kipper.
> > > > > > > > > > > > > > > > I will be back for breakfast.
> > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > On Tue, 7 Apr 1998, Saleh Elmohamed wrote:
> > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > Be there 1st at night, staying 2nd, 3rd, and 4th -
> > > > > > > > > > > > > > > > > leaving 4th at night.
> > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > So, if your Mom is coming the 3rd, then probably will stay at your
> > > > > > > > > > > > > > > > > place the night of 1st and 2nd and find another place for the night of 3rd.
> > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > On Tue, 7 Apr 1998, Alvin Leung wrote:
> > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > I don't mind you staying at my place, but my mom is comming on May 3.
> > > > > > > > > > > > > > > > > > When you will be in CA?
> > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > Alvin
> > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > Smoke me a kipper.
> > > > > > > > > > > > > > > > > > I will be back for breakfast.
> > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > On Tue, 7 Apr 1998, Saleh Elmohamed wrote:
> > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > > Hi Alvin,
> > > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > > How are things going with work? long time no see.
> > > > > > > > > > > > > > > > > > > Say, I'll be in Palo Alto/San Jose in the first weekend
> > > > > > > > > > > > > > > > > > > of May. Will be there for about three days.
> > > > > > > > > > > > > > > > > > > I don't suppose you will have some room at your place for
> > > > > > > > > > > > > > > > > > > me to use while I'm there. I just need a place to sleep
> > > > > > > > > > > > > > > > > > > and shower. I'll pay you some money for that or maybe
> > > > > > > > > > > > > > > > > > > buy you few dinners.
> > > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > > Let me know if you will be willing to do that. Take
> > > > > > > > > > > > > > > > > > > care and talk to you later.
> > > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > > -Saleh
> > > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > > 
> > > > > > > > > > > > > > 
> > > > > > > > > > > > > 
> > > > > > > > > > > > > 
> > > > > > > > > > > > 
> > > > > > > > > > > 
> > > > > > > > > > > 
> > > > > > > > > > 
> > > > > > > > > 
> > > > > > > > > 
> > > > > > > > 
> > > > > > > 
> > > > > > > 
> > > > > > 
> > > > > 
> > > > 
> > > 
> > 
>